// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define(['./activity-zh', './alerts-zh', './displayitemlist-zh',  './settings-zh',
    './status-zh', './users-zh', './welcome-zh'],
function(
    activity,
    alerts,
    displayitemlist,
    settings,
    status,
    users,
    welcome
)
{"use strict";
    return {
        activity : activity,
        alerts : alerts,
        displayitemlist : displayitemlist,
        settings : settings,
        status : status,
        users : users,
        welcome: welcome

    };
});
